/* LATEST ACTIVITY */
tbody.items-participated .Options {
    display: block;
}
.part-wrap table {
    margin-bottom: 0px !Important;
}
.DataTableWrap.part-wrap {
    margin-bottom: 20px;
}
.ShowMorePart {
    background: rgba(0,0,0,0.5);
    text-align: center;
    padding: 10px;
    transition: 0.3s;
    cursor: pointer;
    border: 2px solid transparent;
    color: #fff;
    display: block;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.ShowMorePart:hover {
    background: rgba(0,0,0,0.7);
    border-color: #f17f1a;
}
.DataTableWrap.part-wrap h1 {
    background: #222;
    margin: 0px;
    padding: 5px 10px;
    border-bottom: 0px;
    margin-bottom: 1px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.Before-Active::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: url(https://media.contentapi.ea.com/content/legacy/battlefield-portal/en_GB/community/insider/_jcr_content/par/backgroundimage/image/xlarge.img.jpg);
    height: 100%;
    width: 100%;
    line-height: 423px;
    text-align: center;
    font-size: 30px;
    font-family: Purista, Segoe UI;
    cursor: pointer; 
background-size: cover;height: 423px !important;
}
.Before-Active {
    position: relative;
height: 423px !important; display: flex;
}
.part-item::before {
    height: 3px;
    content: "";
    transition: 1s;
    width: 100%;
    position: absolute;
    bottom: 0px;
    display: block;
    background: darkorange;
    float: right;
    right: 0px;
    width: 0px;
}
.part-item.active-item::before {
	width: 100%;
}
.part-item.part-bookmarked::before {
	left: 0px;
}
.part-item {
    position: relative;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
}
.Empty-Bar .Empty {
    background: darkred;
    margin: 0px;
    padding: 10px;
}
.Message br {
    content: initial;
}
.ProfileLastActvBlock { display: none !important; }
/*end*/
/* HEADER scroll effect */
.content-body.header-sticky-new .top-bar .container {
    margin-top: 0px;
}
.content-body.header-sticky-new .nav-container {
    opacity: 0;
	z-index: 555;
}
.content-body.header-sticky-new .top-bar { background: rgba(26, 26, 26, 0.95);
    border-bottom: 1px solid rgba(255,255,255,0.15); }

.top-bar .container {
    transition: 0.3s;
}
.nav-container {
    transition: 0.3s;
    opacity: 1;
    z-index: 10000;
}
/*end*/
/* Hide online users */
.online-showall {
    line-height: 1.4;
    padding: 5px;
    background: rgba(0,0,0,0.1);
    cursor: pointer;
    border-left: 3px solid #78c753;
    border-radius: 3px;
}
/*14.10.16 styles */

.part-wrap.active > div:not(.part-form), .part-wrap.active > table {
    display: none;
}

.part-wrap.active .part-tab {
}

.part-form form > div li:not(.form-group) {
    display: none;
}

.part-form form > div li .label-wrap {
    display: none;
}

.part-form form > div li input, .part-form h1, body:not(.Profile) .part-form form > div li select:not(#Form_LastActvBlock), body.Profile .part-form form > div li select:not(#Form_CloseActivity) {
    display: none;
}

body:not(.Profile) .part-form form > div li #Form_LastActvBlock {
    width: 100px;
    background: #333;
    color: #fff;
}


.part-form form > div .Buttons input {
    background: darkorange;
    padding: 15px;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.part-tab {
    float: right;
    margin-right: 0px;
}
.success-form {
    background: darkgreen;
    padding: 5px;
    margin: 5px 0;
}
.Profile .DataListWrap .H {
    margin-bottom: 1px;
    background: rgba(0,0,0,0.5);
    margin-top: 10px;
    padding: 10px 5px;
    display: inline-block;
    width: 100%;
}
.activity-set {
    display: inline-block;
    float: right;
    position: relative;
    background: rgba(0,0,0,0.5);
    padding: 5px;
}

.activity-set > h1 {
    font-size: 16px;
    cursor: pointer;
}

.activity-set .H {
    display: none !important;
}

.activity-set > div {
    display: none;
}

.activity-set.active > div {
    display: block;
    position: absolute;
    z-index: 55;
    top: 100%;
    right: 0;
    background: rgba(0,0,0,0.8);
    padding: 10px;
    min-width: 300px;
}

.activity-set div h1:not(.H) {
    display: block;
    font-size: 16px;
}